#
# Servicemenu image converter, by Jens Benecke <jens-kde@spamfreemail.de>.
# Released under the same license as the KDE core distribution (GPL 2.0).
#
[Desktop Entry]
Icon=image-x-generic
X-TDE-ServiceTypes=image/*
Actions=convToJPEG;convToPNG;convToGIF;convToTIF;
X-TDE-Submenu=Convert To
X-TDE-Submenu[bg]=Конвертиране в
X-TDE-Submenu[ca]=Converteix a
X-TDE-Submenu[cs]=Převést na
X-TDE-Submenu[da]=Konvertér til
X-TDE-Submenu[de]=Umwandeln in
X-TDE-Submenu[el]=Μετατροπή σε
X-TDE-Submenu[eo]=Konvertu al
X-TDE-Submenu[es]=Convertir a
X-TDE-Submenu[et]=Teisendamine
X-TDE-Submenu[eu]=Bihurtu honetara
X-TDE-Submenu[fa]=تبدیل به
X-TDE-Submenu[fi]=Muunna
X-TDE-Submenu[fr]=Convertir en
X-TDE-Submenu[fy]=Konvertearje nei
X-TDE-Submenu[ga]=Tiontaigh Go
X-TDE-Submenu[gl]=Converter En
X-TDE-Submenu[hr]=Pretvori u
X-TDE-Submenu[hu]=Átalakítás
X-TDE-Submenu[is]=Umbreyta í
X-TDE-Submenu[it]=Converti in
X-TDE-Submenu[ja]=変換
X-TDE-Submenu[ka]=კონვერტაცია
X-TDE-Submenu[kk]=Мынаған айналдыру
X-TDE-Submenu[km]=បម្លែង​ទៅ​ជា
X-TDE-Submenu[lt]=Konvertuoti į
X-TDE-Submenu[mk]=Претвори во
X-TDE-Submenu[nb]=Konverter til
X-TDE-Submenu[nds]=Ümwanneln na
X-TDE-Submenu[ne]=यसमा बदल्नुहोस्
X-TDE-Submenu[nl]=Converteren naar
X-TDE-Submenu[nn]=Konverter til
X-TDE-Submenu[pl]=Konwertuj do
X-TDE-Submenu[pt]=Converter Para
X-TDE-Submenu[pt_BR]=Converter Para
X-TDE-Submenu[ru]=Сохранить как
X-TDE-Submenu[sk]=Konvertovať na
X-TDE-Submenu[sl]=Pretvori v
X-TDE-Submenu[sr]=Претвори у
X-TDE-Submenu[sr@Latn]=Pretvori u
X-TDE-Submenu[sv]=Konvertera till
X-TDE-Submenu[tr]=Dönüştür
X-TDE-Submenu[uk]=Перетворити в
X-TDE-Submenu[vi]=Chuyển đổi sang
X-TDE-Submenu[zh_CN]=转换为
X-TDE-Submenu[zh_TW]=轉換為
TryExec=convert

[Desktop Action convToJPEG]
Name=JPEG
Name[hi]=जेपीईजी
Name[ne]=जेपीईजी
Icon=image-x-generic
Exec=convert %f "`echo %f | perl -pe 's/\.[^.]+$//'`.jpg"

[Desktop Action convToPNG]
Name=PNG
Name[hi]=पीएनजी
Name[ne]=पीएनजी
Icon=image-x-generic
Exec=convert %f "`echo %f | perl -pe 's/\.[^.]+$//'`.png"

[Desktop Action convToTIF]
Name=TIF
Name[hi]=टिफ़
Name[ne]=टीआईएफ
Icon=image-x-generic
Exec=convert %f "`echo %f | perl -pe 's/\.[^.]+$//'`.tif"

[Desktop Action convToGIF]
Name=GIF
Name[hi]=जिफ़
Name[ne]=जीआईएफ
Icon=image-x-generic
Exec=convert %f "`echo %f | perl -pe 's/\.[^.]+$//'`.gif"

